from django.urls import path

from .views import dashboard, inbound_call_webhook, business_detail, ai_call_handler

urlpatterns = [
    path("", dashboard, name="dashboard"),
    path("business/<int:business_id>/", business_detail, name="business_detail"),
    path("webhook/call/inbound/", inbound_call_webhook, name="inbound_call_webhook"),
    path("webhook/call/handler/<int:call_id>/", ai_call_handler, name="ai_call_handler"),
]
